Tech Off Thread

5 posts

Forum Read Only

This forum has been made read only by the site admins. No new threads or comments can be added.

WinFX September CTP

Back to Forum: Tech Off
  • User profile image
    limalicas

    Hi, I hope someone can help...

    I'm running XP Pro SP2, VS2005 RTM Candidate with .NET Framework 2.0

    Is it possible to get WinFX Runtime Components (Sept CTP) running with this combination? Every time I try to install it fails (with no detailed explanation as to why it fails!)

    Microsoft say that this version of the WinFX runtime is compatible with VS2005 Beta 2 and .NET Framework 2 Beta 2.

    Uninstalling by current VS2005 and .NET 2 versions and replacing them with (earlier) betas isn't something I'm eager to do just to get the WinFX runtime installed... any ideas?

    Liam

  • User profile image
    Tyler Brown

    The current WinFX CTP's are only compatible with Visual Studio 2005 Beta 2. Using the CTP's with the RC version of Visual Studio 2005 will not work.

  • User profile image
    limalicas

    Thanks for this Smiley

  • User profile image
    Eduardo

    I think that we need to have some "compatibility chart" by now, because all the betas, CTPs, for xp, for winVi is driving me crazy.

    I have to unistall some version of the framework 2.0 to install VS2005

  • User profile image
    AndyC

    Eduardo wrote:
    I think that we need to have some "compatibility chart" by now, because all the betas, CTPs, for xp, for winVi is driving me crazy.


    That'd be great! Tongue Out

Conversation locked

This conversation has been locked by the site admins. No new comments can be made.